<script setup lang="ts">
    import useImportStore from "./../stores/import";

    const importStore = useImportStore();

    function emptyAndRefresh() {
        importStore.clearInput();
        location.reload();
    }
</script>

<template>
    <v-btn class="my-4" @click="emptyAndRefresh" v-if="importStore.importedStructure != null">
        <template v-slot:prepend> <span class="material-symbols-outlined"> delete_forever </span></template>
        Eingabehilfe leeren
    </v-btn>
</template>
